body {
	margin:0;
	padding:0;
	background-color:#f2f2f2;
}

.container {
	background-color:#fff;
}
.clear-float {
	clear:both;	
}
/* text nav */
.text-nav {
	background-color:#666;
}
.text-nav p {
	display:block;
	width:930px;
	margin:0 auto 0 auto;
	padding:5px 15px 10px 15px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:24px;
	text-align:right;
	font-weight:600;
	color:#ddd;
}
.text-nav a {
	color:#fff;
	text-decoration:none;
}
.text-nav a:hover {
	color:#eee;
}

/* header */
.header {
	background-color:#f2f2f2;
}
.header-wrap {
	width:950px;
	margin:0 auto 0 auto;
}
.header-logo-img {
	float:left;
	height:40px;
	width:260px;
	padding:12px 0 0 10px;
}
/*
.header-logo {
	float:left;
	height:40px;
	width:218px;
	padding:10px 0 0 10px;
}
*/
.header-logo h1 {
	margin:0;
	padding:0;
}
.header-logo h1 a {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:21px;
	line-height:36px;
	text-decoration:none;
	color:#444;
}
.header-logo h1 a strong {
	font-weight:600;
	color:#E6611A;
}
.header-logo img {
	vertical-align:text-top;
}
.nav {
	float:right;
	height:56px;
	width:670px;
}
.nav-wrap{
	position: relative;
}
.nav ul {
	padding: 0;
	margin: 0;
	overflow:hidden;
}
.nav ul li {
	padding:0;
	margin:0;
	list-style: none;
	float: right;
}
.nav ul li a {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:600;
	text-decoration: none;
	line-height:36px;
	color:#222;
	padding:10px 10px 0 10px;
}
.nav ul li:hover {
	background-color:#e1e1e1;
}
.nav ul li.special {
	background-color:#E6611A;
	margin-left:10px;
}
.nav ul li.special a {
	color:#FFF;
	padding:10px 9px 0 9px;
	border:1px solid #B54306;
	border-top:none;
}
.nav ul li.special:hover {
	background-color:#CE520F;
}
.viewing {
	border-bottom:5px solid #666;
}
/* content */
.content {
	width:960px;
	margin:0 auto 0 auto;
	padding:10px 0 10px 0px;
}
.column-full {
	margin:0 5px 0 5px;
}
.column-two-short-a {
	float:left;
	margin:0 5px 0 5px;
	width:270px;
}
.column-two-wide-a {
	float:left;
	margin:0 5px 0 5px;
	width:670px;
}
.column-two-even {
	float:left;
	margin:0 5px 0 5px;
	width:470px;
}
.column-three-even {
	float:left;
	margin:0 5px 0 5px;
	width:310px;
}
.column-four-even {
	float:left;
	margin:0 5px 0 5px;
	width:230px;
}

.content {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
}
.content p, .content li, .content td, .content th, .content dd {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
	line-height:22px;/*18*/
}

.content p {
	margin:16px 0 16px 0;
	padding:0;
}
.content ul, .content ol {
	margin:16px 0 16px 0;
	padding:0 0 0 20px;
}
.content dl {
	margin:20px 0 20px 0;
	padding:0;
}
.content dt {
	margin:20px 0 10px 0;
	line-height:24px;/*18*/
}
.content dt, .content dt a {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:600;
	color:#444;
}
.content dd {
	padding:0 0 20px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
}

.content strong {
	font-weight:600;
	color:#000;	
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	font-family: 'Droid Sans', sans-serif;
	margin:16px 0 16px 0;
	padding:0;
}

.content h1 {
	margin:8px 0 0 0;
}
.content h2, .content h3 {
	border-bottom:1px solid #eee;	
}
.content h1, .content h1 a {
	font-size:36px;
	font-weight:normal;
	color:#aaa;
}
.content h2, .content h2 a {
	font-size:24px;
	font-weight:normal;
	color:#888;
}
.content h3, .content h3 a {
	font-size:21px;
	font-weight:normal;
	color:#444;
}
.content h4, .content h4 a {
	font-size:18px;
	font-weight:normal;
	color:#222;
}
.content h5, .content h5 a {
	font-size:16px;
	color:#000;
}
.content h6, .content h6 a {
	font-size:14px;
	color:#000;
}
.content h1 a:hover, .content h2 a:hover, .content h3 a:hover, .content h4 a:hover, .content h5 a:hover, .content h6 a:hover {
	text-decoration:none;
}
.baseline {
	color:#444;
	font-weight:normal;
	font-size:14px;
}
strong.list-caption {
	font-family: 'Droid Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
	line-height:25px;
}

.content hr {
	padding:0px;
	background-color:#ccc;
	color:#ccc;
	height:1px;
	border:none;
	margin:16px 0 16px 0;
}
.container img {
	border:0;
}
.content a, .content a strong{
	color:#0073ff;
	text-decoration:none;
}
.content a:hover {
	text-decoration:underline;
}
.panel-invis {
	margin:10px 0 10px 0;
	padding:0 9px 0 9px;
	border:1px solid transparent;
}
.panel-yellow {
	margin:10px 0 10px 0;
	padding:0 9px 0 9px;
	border:1px solid #F5DE81;
	background-color:#FDF7DF;		
}
.panel-gray {
	margin:10px 0 10px 0;
	padding:0 9px 0 9px;
	border:1px solid #ccc;
	background-color:#f6f6f6;
}
.panel-gray-border {
	margin:10px 0 10px 0;
	padding:0 9px 0 9px;
	border:1px solid #ccc;
}
.panel-dark {
	margin:10px 0 10px 0;
	padding:0 9px 0 9px;
	border:1px solid #ccc;
	background-color:#999;
}

/* footer */
.footer {
	background-color:#f2f2f2;
}
.footer-wrap {
	width:950px;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
}

.footer ul {
	float:left;
	margin:0;
	padding:0 10px 10px 20px;
	list-style-type:none;
}
.footer ul.first {
	float:left;
	width:90px;
	margin:0;
	padding:0 10px 10px 10px;
	list-style-type:none;
}
.footer li {
	margin:0;
	padding:0;
}
.footer, .footer a {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:20px;
	color:#666;
	text-decoration:none;
}
.footer li strong, .footer li a strong {
	font-weight:600;
	color:#333;
}
.footer-note {
	float:left;
	width:450px;
	padding:5px 10px 5px 10px;
}
.footer-social {
	float:right;
	padding:5px 10px 5px 0px;
}
.footer-note p {
	margin:0;
	padding:0;	
	line-height:21px;
}
.footer-note p a {
	color:#0073ff;
	text-decoration:underline;
}
/* side navigation */
ul.side-nav-main {
	list-style-type: none;
	padding-left:0;
}
ul.side-nav-sub {
	margin:0;
	list-style-type: none;
	padding-left:0;
}

.side-nav-main li {
	line-height:24px;
}
.side-nav-sub li {
	line-height:22px;
}
.side-nav-main img, .side-nav-sub img {
	vertical-align:text-top;
}
.side-nav-main a {
	display:block;
	text-decoration:none;
	font-size:14px;
	font-weight:600;
	color:#000;
}
.side-nav-sub a {
	display:block;
	font-weight:normal;
	color:#666;
	font-size:13px;
	line-height:22px;
	padding-left:30px;
}
.side-nav-main li a:hover {
	background-color:#eee;
	text-decoration:none;
}
.side-nav-sub li a:hover {
	background-color:#eee;
}
.side-nav-main a.reading, .side-nav-sub a.reading {
	color:#cc0000;
}

/* */
a.btn-inlineblock-dl {
	background-color:#E6611A;
	color:#fff;
	display:inline-block;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:40px;
	font-weight:600;
	text-align:center;
	padding:0 10px 0 10px;
	border:1px solid #943705;
	border-radius:3px;	
}
a.btn-inlineblock-dl2 {
	background-color:#119939;
	color:#fff;
	display:inline-block;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:28px;
	font-weight:600;
	text-align:center;
	padding:0 10px 0 10px;
	border:1px solid #0C6B28;
	border-radius:3px;	
}
a.btn-block-dl {
	background-color:#E6611A;
	color:#fff;
	display:block;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:40px;
	font-weight:600;
	text-align:center;
	padding:0 10px 0 10px;
	border:1px solid #943705;
	border-radius:3px;	
}
a.btn-inlineblock-tab, a.btn-inlineblock-tab-highlight {
	margin:16px 10px 0 0;
	background-color:#FCF3CF;
	color:#333;
	display:inline-block;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:32px;
	font-weight:600;
	text-align:center;
	padding:0 10px 0 10px;
	border:1px solid #EDC834;
	border-bottom:none;
	border-radius:3px 3px 0 0;	
}
a.btn-inlineblock-tab-highlight {
	background-color:#fff;
	border:1px solid #ccc;
	border-bottom:none;
	border-radius:3px 3px 0 0;	
}
a.btn-inlineblock-buynow {
	background-color:#119947;
	color:#fff;
	display:inline-block;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:28px;
	font-weight:600;
	text-align:center;
	padding:0 10px 0 10px;
/*	
	border:1px solid #0B5B2B;
*/
	border-radius:14px;	
	margin-top:9px;
}

a.btn-block-dl:hover, a.btn-inlineblock-dl:hover {
	background-color:#CE520F;
	text-decoration:none;
}
a.btn-inlineblock-dl2:hover, a.btn-inlineblock-tab:hover, a.btn-inlineblock-tab-highlight:hover, a.btn-inlineblock-buynow:hover {
	text-decoration:none;
}
.content .font-orange, .content strong.font-orange {
	color:#D75A17;
}
.content .font-11{
	font-size:11px;
}
.content .font-12{
	font-size:12px;
}
.content .font-14{
	font-size:14px;
}
.content .font-24{
	font-size:24px;
}

.content .font-red{
	color:#c00;
}
.content .font-white{
	color:#fff;
}
.table-thumb td {
	text-align:center;
	vertical-align:top;
}
.vertical-top td, .vertical-top th {
	vertical-align:top;
}
table.table-border0 {
	border:none;
}
.table-border0 td {
	border:none;
}
img.float-left {
	float:left;
	margin:0 8px 8px 0;
	clear:right;
}
img.float-right {
	float:right;
	margin:0 0 8px 8px;
	clear:left;
}